Subject: HC-Gammon graphics

From: Lou Poppler <[email-masked]>
Date: Mon, 11 May 1998 11:32:42 -0400 (EDT)

I am writing about the HTML interface to your backgammon program.
I run the free backgammon server NOBS, which is natively a text based
telnet connection.  I would like to experiment with a free HTML front-end
for it, and probably eventually to make this interface freely available
for the FIBS server as well.

I'm writing to ask for permission to use your backgammon board graphics
components in this project.  Please advise if such a use would be
acceptable; and if so, whether you would prefer to have my HTML reference
the files at your URLs, or if I should provide copies of them on my own
server.

Thanks,
Lou Poppler  ("Spider" on FIBS and NOBS)
see http://www.msen.com/~lwp/bg.html for more NOBS information.